# Créé par Jess, le 26/03/2019 en Python 3.4

def sommede2de() :

    import random


    n=int (input ("saisir le nombre de tirage "))

    somme=0
    boucle=1
    louis=0
    romain=0

    while boucle<n+1 :
        de1=random.randint(1,6)
        de2=random.randint(1,6)
        somme=de1+de2
        if somme==5 :
            louis=louis+1
        if somme==7 :
            romain=romain+1
        boucle=boucle+1


    if romain<louis :
        print ("louis a gagné avec",louis,"points")
        print("romain a perdu avec ",romain,"points")

    else :
        print("romain a gagné avec ",romain,"points")
        print ("louis a perdu avec",louis,"points")

sommede2de()



